// generated by unplugin-vue-components
// We suggest you to commit this file into source control
// Read more: https://github.com/vuejs/core/pull/3399
import '@vue/runtime-core'

declare module '@vue/runtime-core' {
  export interface GlobalComponents {
    // AAvatar: typeof import('@arco-design/web-vue')['Avatar']
    // ABadge: typeof import('@arco-design/web-vue')['Badge']
    // ABreadcrumb: typeof import('@arco-design/web-vue')['Breadcrumb']
    // ABreadcrumbItem: typeof import('@arco-design/web-vue')['BreadcrumbItem']
    // AButton: typeof import('@arco-design/web-vue')['Button']
    // ACard: typeof import('@arco-design/web-vue')['Card']
    // ACheckbox: typeof import('@arco-design/web-vue')['Checkbox']
    // ACheckboxGroup: typeof import('@arco-design/web-vue')['CheckboxGroup']
    // ACol: typeof import('@arco-design/web-vue')['Col']
    // ACollapse: typeof import('@arco-design/web-vue')['Collapse']
    // ACollapseItem: typeof import('@arco-design/web-vue')['CollapseItem']
    // AConfigProvider: typeof import('@arco-design/web-vue')['ConfigProvider']
    // ADescriptions: typeof import('@arco-design/web-vue')['Descriptions']
    // ADivider: typeof import('@arco-design/web-vue')['Divider']
    // ADoption: typeof import('@arco-design/web-vue')['Doption']
    // ADrawer: typeof import('@arco-design/web-vue')['Drawer']
    // ADropdown: typeof import('@arco-design/web-vue')['Dropdown']
    // ADropdownButton: typeof import('@arco-design/web-vue')['DropdownButton']
    // AEmpty: typeof import('@arco-design/web-vue')['Empty']
    // AForm: typeof import('@arco-design/web-vue')['Form']
    // AFormItem: typeof import('@arco-design/web-vue')['FormItem']
    // AInput: typeof import('@arco-design/web-vue')['Input']
    // AInputGroup: typeof import('@arco-design/web-vue')['InputGroup']
    // AInputNumber: typeof import('@arco-design/web-vue')['InputNumber']
    // AInputPassword: typeof import('@arco-design/web-vue')['InputPassword']
    // AInputSearch: typeof import('@arco-design/web-vue')['InputSearch']
    // ALink: typeof import('@arco-design/web-vue')['Link']
    // AMenu: typeof import('@arco-design/web-vue')['Menu']
    // AMenuItem: typeof import('@arco-design/web-vue')['MenuItem']
    // AModal: typeof import('@arco-design/web-vue')['Modal']
    // AOptgroup: typeof import('@arco-design/web-vue')['Optgroup']
    // AOption: typeof import('@arco-design/web-vue')['Option']
    // APagination: typeof import('@arco-design/web-vue')['Pagination']
    // APopconfirm: typeof import('@arco-design/web-vue')['Popconfirm']
    // APopover: typeof import('@arco-design/web-vue')['Popover']
    // AProgress: typeof import('@arco-design/web-vue')['Progress']
    // ARadio: typeof import('@arco-design/web-vue')['Radio']
    // ARadioGroup: typeof import('@arco-design/web-vue')['RadioGroup']
    // ARangePicker: typeof import('@arco-design/web-vue')['RangePicker']
    // AResult: typeof import('@arco-design/web-vue')['Result']
    // ARow: typeof import('@arco-design/web-vue')['Row']
    // AScrollbar: typeof import('@arco-design/web-vue')['Scrollbar']
    // ASelect: typeof import('@arco-design/web-vue')['Select']
    // ASkeleton: typeof import('@arco-design/web-vue')['Skeleton']
    // ASkeletonShape: typeof import('@arco-design/web-vue')['SkeletonShape']
    // ASpace: typeof import('@arco-design/web-vue')['Space']
    // ASpin: typeof import('@arco-design/web-vue')['Spin']
    // AStep: typeof import('@arco-design/web-vue')['Step']
    // ASteps: typeof import('@arco-design/web-vue')['Steps']
    // ASubMenu: typeof import('@arco-design/web-vue')['SubMenu']
    // ASwitch: typeof import('@arco-design/web-vue')['Switch']
    // ATable: typeof import('@arco-design/web-vue')['Table']
    // ATabPane: typeof import('@arco-design/web-vue')['TabPane']
    // ATabs: typeof import('@arco-design/web-vue')['Tabs']
    // ATag: typeof import('@arco-design/web-vue')['Tag']
    // ATextarea: typeof import('@arco-design/web-vue')['Textarea']
    // ATimePicker: typeof import('@arco-design/web-vue')['TimePicker']
    // ATooltip: typeof import('@arco-design/web-vue')['Tooltip']
    // ATree: typeof import('@arco-design/web-vue')['Tree']
    // ATreeSelect: typeof import('@arco-design/web-vue')['TreeSelect']
    // ATrigger: typeof import('@arco-design/web-vue')['Trigger']
    // ATypographyText: typeof import('@arco-design/web-vue')['TypographyText']
    // AUpload: typeof import('@arco-design/web-vue')['Upload']
    // RouterLink: typeof import('vue-router')['RouterLink']
    // RouterView: typeof import('vue-router')['RouterView']
  }
}

export {}
